/** Reset css **/
* {  margin: 0;  padding: 0;  outline: 0;  box-sizing: border-box;  -moz-box-sizing: border-box;  -ms-box-sizing: border-box;  -o-box-sizing: border-box;  -webkit-box-sizing: border-box;}
body { -webkit-text-size-adjust: none; margin: 0;  padding: 0;font-size:17px;line-height:26px;color:#2b2b2b;font-family: arial;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul {  display: block;}
img, fieldset {  max-width: 100%;  height: auto;  border: 0;}
ul {  list-style-type: none;}
ul, li, p, h1, h2, h3, h4, h5, h6, address { margin: 0;  padding: 0;  font-weight: 400;}
a {  text-decoration: none;  border: 0;  outline: none; 
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
}
button{transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;}
a:hover ,a:focus { text-decoration: none;  border: 0;  outline: none;color:#4a4a4a;}
a img{  text-decoration: none;  border: 0;  outline: none;}
input {    height: 38px;}
input::-webkit-input-placeholder {  color: #3c4043;    font-size: 14px;  opacity: 1;}
input:-moz-placeholder {  color: #3c4043;    font-size: 14px;  opacity: 1;}
input::-moz-placeholder {  color: #3c4043;    font-size: 14px;  opacity: 1;}
input:-ms-input-placeholder { color: #3c4043;    font-size: 14px;  opacity: 1;}

/******************************************************************/

/* Header styles starts here */

.main_container{
    max-width:1440px;
    width:100%;
    margin:0 auto;
    height:100%;
}